Lintian ReportsBETA

Elicense-problem-bad-php-license

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

This package appears to be covered by version 2.x of the PHP license, which is not appropriate for anything other than the PHP interpreter itself.

Note that PEAR modules are not a part of the PHP interpreter and cannot use this license.

Please refer to https://ftp-master.debian.org/REJECT-FAQ.html and Bug#616436 for details.

Visibility: error

Check: cruft

Found no packages in the archive that triggered the tag.